.fw-ajax-active{
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:100%;
	height:100%;
	z-index:100000;
	background-color:#AAAAAA;
	opacity:0.5;
}

.fw-infolettremessage{
	font-weight:bold;
}

.fw-update {
	/*position:fixed;
	top:0px;
	left:0px;*/
	padding:40px;
	padding:40px;
	z-index:3000000;
	background-color:white;
	color: black;
}

.fw-update h1 {
	color: black;
	font-size:17pt;
}

.fw-update h1 a {
	color: black;
	font-size:17pt;
}


